Subject: Re: Oct 14 performance possible
From: [email-masked]
To: jim kirchstein <[email-masked]>
Date: Fri, 5 Oct 2012 16:30:08 +0000 (UTC)

Hello Jim, 

Many thanks for your messages and nice to hear from you again, hope all has been well with you. Sorry for the slow reply--I am out west for a couple of weeks doing some performances in Montana and Washington. 
The October 14 event you mention sounds interesting and I wish I could take part but I will be out of town until the 17th--I'm not sure if I will be back in WI for awhile. I played once in Sauk City at the old Unitarian church there, that was quite a few years ago now. Are there any other events that the Derleth Society has? If it is an annual event perhaps if you have the date for next year I could put it into my calendar with enough lead time etc. 
If you are interested in a CD I could gladly send you one when I get back in town--I do have a Paypal account for my ebay business, the address is [email-masked] 

Again hope all is well with you--have you been in touch with Jim Colias lately? 
Best regards, 
Solon 
----- Original Message -----
From: "jim kirchstein" <[email-masked]> 
To: [email-masked] 
Sent: Saturday, September 29, 2012 12:15:48 AM 
Subject: Oct 14 performance possible 

Solon...Would you possibly be home on the 14th of Oct (Sunday)...the August Derleth Society has its annual WaldenWestFestival and we are looking for a musical performance that afternoon. It is held in the Frei Gmeinde (Park Hall) in Sauk City. They have a grand piano like new condition. Gunnar performed there several times. 
Regards, 
Jim Kirchstein 
698 437 8970 cell: 608 345 1453